@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #C8C3EB;
	margin-left: auto;
	margin-right: auto;
	width: 955px;
}
#flash_banner {
	width: 955px;
}

.oneColFixCtrHdr #container {
	width: 955px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #DDD;
}
.oneColFixCtrHdr #header {
	height: 100px;
	width: 955px;

}
.oneColFixCtrHdr #header h1 {

}
.oneColFixCtrHdr #mainContent {
	background-color: #ebeaeb;
	overflow: auto;
}
.oneColFixCtrHdr #footer {
	background-image: url(images/footer.jpg);

}
#menu {
	height: 30px;
	width: 955px;
}

.oneColFixCtrHdr #footer p {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	font-family: Verdana, Geneva, sans-serif;
	color: #EEE;
	font-size: 11px;
	text-align: center;

}
#sub2 {
	float: right;
	width: 480px;
	border-left-style: dashed;
	border-left-color: #AAA;
	position: relative;
	padding-top: 20px;
	border-left-width: thin;
}
.sub_p12 {
	padding-right: 20px;
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
	line-height: 22px;
}
#sub1 {
	float: left;
	padding-top: 20px;
	width: 430px;
	position: relative;
	border-left-width: thin;
	border-left-style: dashed;
	border-left-color: #AAA;
}
.sub_heading {
	font-size: 18px;
	font-weight: bold;
	color: #444;
	text-align: center;
}
.hyperlinks {
	color: #FFF;
}
